@font-face {
    font-family: 'Nasalization';
    src: url('../fonts/Nasalization.woff2') format('woff2'),
        url('../fonts/Nasalization.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body{
	background:#000;
	color:#fff;
	margin:0;
    padding:0;
    font-size:24px;
    font-family: 'Nasalization', sans-serif;
}
#text{float:left;width:50%;line-height:30px;margin-top:15px;}
a{
	text-decoration:none;
	color:#fff;	
	font-size:48px;
	line-height:36px;
}
#container{
	width:500px;
	margin-left:auto;
	margin-right:auto;	
}
#cifri{
	font-size:72px;
	font-weight:900;
	width:50%;
	float:left;
}
@media screen and (max-width:500px){
	#404{
		width:100%;
	}
}
